{
  "format_version": 1,
  "header": {
    "description": "credits to Icey for the Bron model  by Ender Kun ",
    "name": "Bron model ",
    "uuid": "800548b3-fdc3-456a-a175-91cbec2e5092",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "credits to Icey for the Bron model  by Ender Kun ",
      "type": "data",
      "uuid": "3428b0f8-1055-4da3-b84a-8ae725fa78dd",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "7b88221e-4037-4272-a146-c9d256ffb3cf",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}